Bug 55883 - pxdvi.bin: Can't find font cmr10.300pk
Summary: pxdvi.bin: Can't find font cmr10.300pk
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-08 09:01 UTC by Akira TAGOH
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 11:50:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2001:166 normal SHIPPED_LIVE Updated teTeX packages available 2001-12-11 05:00:00 UTC

Description Akira TAGOH 2001-11-08 09:01:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
xdvi is generated a font by mktexpk but pxdvi is not.
if the users have never executed xdvi, pxdvi can't find a font, it's failed.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.if you have /var/lib/texmf/**/cmr10.300pk, remove it
2.pxdvi something.dvi
3.
	

Actual Results:  display that 'something' correctly

Expected Results:  output an error messages:
pxdvi.bin: Can't find font cmr10.300pk
pxdvi.bin: Not all pixel files were found


Additional info:

If pxdvi can call mktexpk as same as xdvi, this problem will be solved, I
think.

Comment 1 Tim Waugh 2001-11-08 10:42:26 UTC
Yes, I've seen this too.


Comment 2 Tim Waugh 2001-11-12 22:27:28 UTC
Fixed in tetex-1.0.7-36.3.



Note You need to log in before you can comment on or make changes to this bug.